## kernel-patch-2.0.33-sparc 2.0.33-1

=== debian/changelog ===
kernel-patch-2.0.33-sparc (2.0.33-1) unstable; urgency=low

  * Initial release.
  * Remove an irrelevant patch to init/main.c & fix a problem with
    drivers/scsi/ncr53c8xx.c (confused patch due to MCA support added in the
    kernel-source tree) in the original sparclinux-2.0.33-980106.diff from
    vger.rutgers.edu.

 -- Eric Delaunay <delaunay@lix.polytechnique.fr>  Wed, 18 Feb 1998 22:54:10 +0100

Local variables:
mode: debian-changelog
End:
