=== debian/rules ===
#! /usr/bin/make -f

a=$(shell dpkg --print-architecture)

build:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build
	dh_clean

binary-indep:	checkroot build
	dh_testdir

binary-arch:	checkroot build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -a sparc debian/tmp/usr/src/kernel-patches/sparc
	dh_installdocs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

define checkdir
	test -f fdisk.c -a -f debian/rules
endef

binary: binary-arch binary-indep

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
# End:
